{
    "name": "wtc",
    "version": "0.0.1",
    "description": "An Ionic project",
    "dependencies": {
        "card.io.cordova.mobilesdk": "file:node_modules\\card.io.cordova.mobilesdk",
        "com.paypal.cordova.mobilesdk": "file:node_modules\\com.paypal.cordova.mobilesdk",
        "cordova-android": "^6.2.3",
        "cordova-plugin-console": "^1.0.5",
        "cordova-plugin-device": "^1.1.4",
        "cordova-plugin-inappbrowser": "^1.7.1",
        "cordova-plugin-splashscreen": "^4.0.3",
        "cordova-plugin-statusbar": "^2.2.1",
        "cordova-plugin-whitelist": "^1.3.1",
        "cordova-plugin-x-toast": "^2.6.0",
        "gulp": "^3.5.6",
        "gulp-concat": "^2.2.0",
        "gulp-minify-css": "^0.3.0",
        "gulp-rename": "^1.2.0",
        "gulp-sass": "^2.0.4",
        "ionic-plugin-keyboard": "^2.2.1",
        "onesignal-cordova-plugin": "^2.0.11"
    },
    "devDependencies": {
        "@ionic/cli-plugin-cordova": "1.0.0",
        "@ionic/cli-plugin-ionic1": "1.0.0",
        "bower": "^1.3.3",
        "gulp-util": "^2.2.14",
        "shelljs": "^0.3.0"
    },
    "cordova": {
        "plugins": {
            "onesignal-cordova-plugin": {},
            "cordova-plugin-console": {},
            "cordova-plugin-device": {},
            "cordova-plugin-splashscreen": {},
            "cordova-plugin-statusbar": {},
            "cordova-plugin-whitelist": {},
            "ionic-plugin-keyboard": {},
            "cordova-plugin-inappbrowser": {},
            "card.io.cordova.mobilesdk": {},
            "com.paypal.cordova.mobilesdk": {},
            "cordova-plugin-x-toast": {}
        },
        "platforms": [
            "android"
        ]
    }
}